body {
  font-family: arial, sans-serif;
  text-align: center;
  color: #333;
}

h1 {
  font-weight: normal;
  margin: 45px auto;
  margin-top: 10%;
}

.description {
  width: 390px;
  margin: 1em auto;
}

.browsers {
  margin: 45px auto;
}

.browserTile {
  display: inline-block;
  width: 130px;
  margin: 1px;
  padding: 20px;
  cursor: pointer;
  color: #555;
  border: thin solid white;
}

.browserTile:hover {
  border: thin solid #ddd;
  border-radius: 3px;
}

.browserLabel {
  margin: .3em auto;
}

a {
  text-decoration: none;
  border: none;
  outline: none;
}

.clickToDownload {
  font-size: .7em;
  visibility: hidden;
  color: #888;
}

.browserTile:hover .clickToDownload {
  visibility: visible;
}

.browsers img {
  width: 64px;
  height: 64px;
  border: none;
}
